.app-spinner-container {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 100;

  &.full-screen {
    position: fixed !important;
  }
}

